【講座更新連絡:Flutter中級編3】「google_mobile_ads」1.0.0でAndroidで必要な追加設定についての解説レクチャーを追加しました

(注)この記事はみんプロ式Flutter講座をご受講頂いている方向けの講座更新連絡です。リンク先のレクチャーは講座にご登録頂いている方のみご覧頂けますのでご注意願います。

受講生の皆様

平素はみんプロ式Flutter講座・中級編3をご受講頂きまして、ありがとうございます。

さて、表題の件につきまして、当講座で使用している「google_mobile_ads」パッケージがバージョン1.0.0にアップデートされたことに伴い、Androidにおいて設定の追加が必要となります。

【参考】「google_mobile_ads」1.0.0の変更点(公式)
https://pub.dev/packages/google_mobile_ads/changelog#100

これに伴いまして、レクチャーの修正と追加を行いましたので、必要ある方はご参照下さい。

 

【レクチャー91(修正)】Android:Google Mobile Ads SDKの使用条件を確認しよう

(質問対応有り版)
https://school.minpro.net/courses/1141250/lectures/24500622

(質問対応無し版)
https://school.minpro.net/courses/1125631/lectures/24385005

 

【レクチャー91-2(追加)】解説:2021/12時点で「compileSdkVersion」を「31」に設定できない理由

(注)本件は効果音・BGMのパッケージの「just_audio」化対応によって解消していますので、当該レクチャーは削除済みとなっております。

以上、よろしくお願い致します。

こんな記事も読まれています

おすすめコンテンツ






Flutter(フラッター)


みんプロ作成アプリ




TOP